basic_settings:
  site_title: MDEF 2018-2019
  site_tagline: Master in Design for Emergent Futures
  favicon_image: /images/favicon.png

header_settings:
  logo_image: 
  logo_width: 200

menu_settings:
  menu_items:
    - title: 'Term1'
      url: '/term1.html'
    - title: 'Term2'
      url: '/term2.html'
    - title: 'Term3'
      url: '/term3.html'
    - title: 'Shenzen research trip'
      url: '/shenzen'
    - title: 'Students projects'
      url: '/students-projects'
    - title: 'Students websites'
      url: '/students'
    - title: 'Calendar'
      url: '/calendar'
    - title: 'Useful information'
      url: '/useful'
    - title: 'Faculty'
      url: '/faculty.html'

grid_settings:
  overlay_opacity: 0.8
  grid_spacing: 20

contact_settings:
  form_action: 'https://formspree.io/your@email.com'
  confirmation_url: '/thanks'
  email_subject: 'Contact form submission'
  send_button_text: 'Send Message'

social_settings:
  facebook_url: 'https://www.facebook.com/IAACbcn/'
  twitter_url: 'https://twitter.com/iaac'
  instagram_url: 'https://www.instagram.com/iaacbcn/'
  snapchat_url: ''
  youtube_url: ''
  google-plus_url: ''
  vimeo_url: ''
  pinterest_url: ''
  medium_url: ''
  quora_url: ''
  amazon_url: ''
  apple_url: ''
  android_url: ''
  tumblr_url: ''
  dribbble_url: ''
  behance_url: ''
  deviantart_url: ''
  github_url: 'https://gitlab.com/MDEF/landing'
  reddit_url: ''
  flickr_url: ''
  etsy_url: ''
  kickstarter_url: ''
  soundcloud_url: ''
  spotify_url: ''
  bandcamp_url: ''
  linkedin_url: 'https://www.linkedin.com/school/institute-for-advanced-architecture-of-catalonia/'

color_settings:
  background_color: '#ffffff'
  background_alt_color: '#F5F7FA'
  text_dark_color: '#2A2F36'
  text_medium_color: '#6C7A89'
  text_light_color: '#ABB7B7'
  accent_color: '#0C5DF2'
  border_color: '#dddddd'
  overlay_background_color: '#0C5DF2'
  overlay_text_color: '#ffffff'
  overlay_accent_color: '#2A2F36'
  error_color: '#D64541'

font_settings:
  font_embed: '<link href="https://fonts.googleapis.com/css?family=Montserrat:300,500" rel="stylesheet">'
  title_font: '"Montserrat", sans-serif'
  body_font: '"Montserrat", sans-serif'
  regular_weight: 300
  bold_weight: 500
  site_title:
    small_size: 25
    medium_size: 35
    large_size: 45
    weight: 500
    letter_spacing: -0.02
  site_tagline:
    small_size: 16
    medium_size: 18
    large_size: 20
    weight: 300
    letter_spacing: 0
    line_height: 1.5
  menu:
    small_size: 30
    medium_size: 15
    large_size: 16
    weight: 500
    letter_spacing: 0
  grid_item_title:
    small_size: 22
    medium_size: 26
    large_size: 30
    weight: 500
    letter_spacing: -0.02
  grid_item_subtitle:
    small_size: 15
    medium_size: 16
    large_size: 17
    weight: 300
    letter_spacing: 0
  h1:
    small_size: 25
    medium_size: 35
    large_size: 45
    weight: 500
    letter_spacing: -0.02
    line_height: 1.2
  h2:
    small_size: 22
    medium_size: 30
    large_size: 35
    weight: 500
    letter_spacing: -0.02
    line_height: 1.2
  h3:
    small_size: 22
    medium_size: 25
    large_size: 30
    weight: 500
    letter_spacing: -0.02
    line_height: 1.3
  h4:
    small_size: 17
    medium_size: 22
    large_size: 22
    weight: 500
    letter_spacing: 0
    line_height: 1.6
  h5:
    small_size: 17
    medium_size: 20
    large_size: 20
    weight: 500
    letter_spacing: 0
    line_height: 1.6
  h6:
    small_size: 17
    medium_size: 20
    large_size: 20
    weight: 500
    letter_spacing: 0
    line_height: 1.6
  p:
    small_size: 16
    medium_size: 18
    large_size: 20
    weight: 300
    letter_spacing: 0
    line_height: 1.6
  blockquote:
    small_size: 25
    medium_size: 35
    large_size: 45
    weight: 300
    letter_spacing: -0.02
    line_height: 1.6
  buttons:
    weight: 500
    letter_spacing: 0

advanced_settings:
  ajax_loading: true
  analytics_code: ""
  custom_styles: ""
  header_js: ""
  footer_js: ""
